ISCS#FEP - Feature #2987
05/10/2023 09:42 AM - jiwei shi

Status: Resolved Start date: 05/04/2023
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.6 Spent time: 0.00 hour
Defect version:

Description
Related issues:

Related to ISCS#FEP - Feature #2988: [I000000000000000 Resolved 05/04/2023
Related to ISCS#FEP - Bug #3256: 10000000000000000auth0000 Resolved 12/12/2023
History

#1 - 05/10/2023 09:43 AM - jiwei shi

- Status changed from New to In Progress

#2 - 05/11/2023 03:14 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#3 - 05/11/2023 03:14 PM - jiwei shi
- Related to Feature #2988:00000000000000000 added

#4 - 12/12/2023 06:50 PM - jiawei mao
- Related to Bug #3256:00000000000000000 authi000 added
